
/*
//
// Style sheet - Bread crumb trail
// ===============================
//
*/

DIV.BreadCrumbTrailContainer {
  position:                                     absolute;
  height:                                       auto;
  z-index:                                      4}
  
P.BreadCrumbTrail {
  text-align:                                   left;
  font-size:                                    12pt;
  font-weight:                                  normal;
  color:                                        #222222;
  padding:                                      0px}

A.BreadCrumbTrail:link {
  color:                                        #222222;
  text-decoration:                              none}
A.BreadCrumbTrail:visited {
  color:                                        #222222;
  text-decoration:                              none}
A.BreadCrumbTrail:active {
  color:                                        #222222;
  text-decoration:                              none}
A.BreadCrumbTrail:hover {
  color:                                        #222222;
  text-decoration:                              none}
    

/* ==================== END ==================== */
